/* ------------------------------------------------------
**** Media Queries
------------------------------------------------------ */

/* Sidebar Dip */
@media screen and (max-width: 780px) {
	.mainbar {
		float: none;
		width: 100%;
		margin-right: 0;
		padding-bottom: 20px;
	}
	.sidebar {
		width: 100%;
		float: none;
		margin: 20px 0 60px;
	}
	select.cc-type,
	select.cc-exp,
	input.cc-cvn {
		width: 100%;
	}
}

@media screen and (max-width: 650px) {
	.wrap {
		margin-top: 48px;
	}
}



@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {

}
